POV-Ray : Newsgroups : povray.beta-test : POV-Ray v3.7.1-beta.4 Released : Re: POV-Ray v3.7.1-beta.4 Released Server Time: 24 May 2019 01:44:50 GMT
  Re: POV-Ray v3.7.1-beta.4 Released  
From: dick balaska
Date: 6 Mar 2017 18:49:38
Am 2017-03-06 13:39, also sprach clipka:
> Am 06.03.2017 um 18:42 schrieb dick balaska:
>> Am 2017-03-04 10:31, also sprach clipka:
>>> Beta 4 is out,
>>
>> You snuck in updating from vs2010 to vs2015. Nice!
>> The .sln won't load because my vs2015 is too old. Boo!
>
> Well, then you may want to update, don't you ;)

Yes. I have no problem with that as a prereq.

>
> Sounds like you are using VS2015 "Update 0";

Uhhh... sure, we'll go with that.  I can't verify because my system is 
fragilly in between downloading the 87GB update and installing it.

otherwise, let us know
> details about the version you're using, and maybe also the messages
> you're getting, so we can try and fix this.

It said "Your VS2015 is too old to load this .sln"

>
> We need to require Update 1 in order to ensure full XP support, as the
> runtime library shipping with "Update 0" was buggy in that respect.
>
> We could change the .sln to load in Update 0, but that would only delay
> problems until you try to actually build it.
>
>> ....and firefox and chrome won't play on the m$ site just because...
>> I know I have IE here somewhere...
>
> Did you try "Tools | Extensions and Updates..."?

Yeah, I didn't see anything useful.  Google suggested that and "Help | 
Check for Updates" neither of which existed. (The Help one is where I 
went first)
>
> (Also, I haven't seen any problems on the MS site with FireFox in a while.)

I hadn't either.  I finally got started with Chrome, not logged in to 
MSDN.  I even reset my firewall. It was weird.

>


-- 
dik


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.